# Generated by Django 2.2.3 on 2019-09-27 11:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0014_post_post_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='comment_price',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='post',
            name='like_price',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='post',
            name='share_price',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='post',
            name='post_type',
            field=models.IntegerField(choices=[(1, 'Article'), (2, 'Post')], default=1, verbose_name='Тип поста'),
        ),
    ]
